extends Node


# Залогинен или нет
var status = false
# id пользователя в бэкэнде
var id
# логин в бэкэнде
var login = ''
# ник в бэкэнде
var nickname = ''
var nickname_uuid = ''
# Заголовки передаваемые с запросом к бэкэнду
var backend_headers = ["Content-Type: application/json"]


func scene(name):
	get_tree().change_scene('res://blokoj/rajtigo/'+name+'.tscn')
	

